SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojino mlijeko"

        key[]: "cn_computer_processors"
        val[]: "Računalni procesori"

        key[]: "cn_carbon_black_powder"
        val[]: "Cadni prah"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Olovni (II) nitrat"

        key[]: "cn_basil"
        val[]: "Bosiljak"

        key[]: "cn_boric_acid"
        val[]: "borna kiselina"

        key[]: "cn_diesel_generators"
        val[]: "Dizel generatori"

        key[]: "cn_steel_cord"
        val[]: "Čelična užad"

        key[]: "cn_protective_clothing"
        val[]: "Zaštitna odjeća"

        key[]: "cn_aircraft_tires"
        val[]: "Gume za zrakoplove"

        key[]: "cn_prazne_bačve_vina"
        val[]: "Prazne bačve vina"

		key[]: "cn_prazne_boce_vina"
        val[]: "Ispraznite boce vina"

        key[]: "cn_corks"
        val[]: "čepovi"

        key[]: "cn_work_clothes"
        val[]: "Radna odjeća"

        key[]: "cn_air_mails"
        val[]: "zračna pošta"

        key[]: "cn_post_packages"
        val[]: "Pošta paketa"

        key[]: "cn_medical_equipment"
        val[]: "Medicinska oprema"

        key[]: "cn_bezalkoholno_pivo"
        val[]: "Bezalkoholno pivo"

        key[]: "cn_medicinska_cjepiva"
        val[]: "Medicinska cjepiva"

        key[]: "cn_coconut_milk"
        val[]: "Kokosovo mlijeko"

        key[]: "cn_concentrate_juices"
        val[]: "Koncentrirani sokovi"

        key[]: "cn_olive_oil"
        val[]: "Maslinovo ulje"

        key[]: "cn_fuel_oil"
        val[]: "Lož ulje"

        key[]: "cn_granite_cubes"
        val[]: "Granitni blokovi"

        key[]: "cn_canned_sardines"
        val[]: "Sardine u konzervi"

        key[]: "cn_brake_pads"
        val[]: "Kočnice"

        key[]: "cn_performance_fork"
        val[]: "Račve performansi"

        key[]: "cn_coconut_oil"
        val[]: "Kokosovo ulje"

        key[]: "cn_skuteri"
        val[]: "Skuteri"

        key[]: "cn_motorcycles"
        val[]: "Motocikli"

        key[]: "cn_natural_rubber"
        val[]: "prirodna guma"

        key[]: "cn_olives"
        val[]: "Masline"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_svježe_bilje"
        val[]: "Svježe bilje"

        key[]: "cn_canned_iced_coffee"
        val[]: "Ledena kava u limenci"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Rezano cvijeće"

        key[]: "cn_lavender"
        val[]: "Lavanda"

        key[]: "cn_ispušni_sustavi"
        val[]: "Ispušni sustavi"

        key[]: "cn_pršut"
        val[]: "Pršut"

        key[]: "cn_gume za žvakanje"
        val[]: "Žvakaće gume"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Visokotlačni klizni ventili"

        key[]: "cn_spherical_valves"
        val[]: "Kuglasti ventili"

        key[]: "cn_pumps"
        val[]: "Pumpe"

        key[]: "cn_visokonaponski_kabeli"
        val[]: "Visokonaponski kablovi"

        key[]: "cn_motorcycle_tires"
        val[]: "Gume za motocikle"

        key[]: "cn_sealed_bearings"
        val[]: "Zatvoreni ležajevi"

        key[]: "cn_pasta"
        val[]: "tjestenina"

        key[]: "cn_harvesting_bins"
        val[]: "Kante za berbu"

        key[]: "cn_gummy_bears"
        val[]: "Gumeni medvjedići"

		key[]: "cn_bottled_carbonated_water"
        val[]: "gazirana voda"

		key[]: "cn_froz_octopi"
        val[]: "Smrznuta hobotnica"

		key[]: "cn_packaged_food"
        val[]: "Pakirana brza hrana"

		key[]: "cn_gnocchi"
        val[]: "Njoki"

		key[]: "cn_bottled_water"
        val[]: "Flaširana voda"

		key[]: "cn_chocolate"
        val[]: "čokolada"

		key[]: "cn_nylon_cord"
        val[]: "Najlonske užadi"

		key[]: "cn_backflow_preventers"
        val[]: "Sprečavači povratnog toka"
}
}